Page MenuHomeFreeBSD

Update config.guess, config.sub
ClosedPublic

Authored by br on Jun 20 2018, 10:15 AM.

Details

Summary

Update config.guess, config.sub to latest version

Local changes to these scripts now included (based on previous updates).

RISC-V machine now supported

Test Plan

Tested compilation of few ports on amd64 and riscv only.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

br created this revision.Jun 20 2018, 10:15 AM
br edited the summary of this revision. (Show Details)Jun 20 2018, 10:36 AM
br edited the test plan for this revision. (Show Details)
br added a subscriber: jhb.
mat added a subscriber: mat.

Could you use devel/arcanist, or at least generate a diff with full context like it does, with svn diff -x -U9999 or git diff -U9999.

br updated this revision to Diff 44217.Jun 21 2018, 2:09 PM

add context

bapt accepted this revision.Jun 25 2018, 3:09 PM
This revision is now accepted and ready to land.Jun 25 2018, 3:09 PM
This revision was automatically updated to reflect the committed changes.